.contact-header--background{
	padding-top: 100px;
	height: 340px;
	color: #ffffff;
	background-image: url('../images/contact.png'); 
	background-size: cover; 
	background-repeat: no-repeat;
}

.panel--form{
	color: #15488c;
	padding-bottom: 60px;
    padding-top: 60px;
    font-weight: 500;
}

.form-row>.col, .form-row>[class*=col-] {
    padding-right: 15px;
    padding-left: 15px;
}

.form-group span {
    font-size: 12px;
}

.form-control {
    border-radius: 0px;
}

.g-recaptcha {
	transform:scale(0.77);
    -webkit-transform:scale(0.77);
    transform-origin:0 0;
    -webkit-transform-origin:0 0;
}

@media only screen and (max-width: 992px) {
	.contact-header--background{
		height: 300px;
	}	
	h1 {
		font-size: 30px !important;
	}
}

@media only screen and (max-width: 767px) {
	.contact-header--background{
		height: 250px;
	}	
    .panel--contact{
		padding-bottom: 30px;
		padding-top: 30px;
	}
	.panel--form{
		padding-bottom: 30px;
   		padding-top: 30px;
	}
}

@media only screen and (max-width: 575px) {
	h1 {
		font-size: 24px !important;
	}
	.content-panel .link-button-red {
		font-size: 2.7vw;
	}	
	
	.link-button-red, .link-button-gray {
		padding: 0.9375rem;
    	font-size: 0.625rem;
	}
    .contact-submit {
	padding-left: 6rem;
    padding-right: 6rem;
}
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .contact-header--background {
    	padding-top:170px;
    }
}
